#553 closed defect (fixed)

mrm332.cfg uses hard-coded m68k-rtems-objdump

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: normal Milestone: 2
Component: bsps Version: 4.6
Severity: major Keywords:
Cc: bugs@…, ralf.corsepius@… Blocked By:
Blocking:

Description

mrm332.cfg uses a hard-coded m68k-rtems-objdump.

This breaks if using a versioned target tuple (e.g. m68k-rtems4.6).

Release:
RTEMS-4.6

Attachments (1)

pr553.diff (1.1 KB) - added by Ralf Corsepius on Dec 3, 2006 at 1:31:12 PM.
pr553.diff

Download all attachments as: .zip

Change History (4)

comment:1 Changed on Jan 20, 2004 at 2:27:14 PM by Joel Sherrill

Status: assignedclosed

comment:2 Changed on Jan 28, 2004 at 7:14:03 AM by Ralf Corsepius

Status: closedassigned

comment:3 Changed on Feb 4, 2004 at 7:38:34 PM by Ralf Corsepius

Status: assignedclosed

State-Changed-From-To: open->closed
State-Changed-Why: Offending line commented out in make/custom/mrm332.cfg on CVS-trunk.

Changed on Dec 3, 2006 at 1:31:12 PM by Ralf Corsepius

Attachment: pr553.diff added

pr553.diff

Note: See TracTickets for help on using tickets.